/*==============================
        WHY CHOOSE US
===============================*/

.why-section{

padding:110px 0;

background:#fff;

}

.why-small-title{

font-size:15px;

font-weight:700;

letter-spacing:1px;

color:#6C63FF;

display:block;

margin-bottom:15px;

}

.why-title{

font-size:52px;

font-weight:800;

line-height:1.2;

margin-bottom:25px;

color:#111827;

}

.why-description{

font-size:18px;

line-height:1.9;

color:#666;

margin-bottom:35px;

}

.why-btn{

display:inline-block;

padding:15px 32px;

background:#6C63FF;

color:#fff;

text-decoration:none;

border-radius:14px;

font-weight:700;

transition:.3s;

}

.why-btn:hover{

background:#4f46e5;

color:#fff;

}

.why-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:25px;

}

.why-card{

background:#fff;

padding:35px;

border-radius:25px;

box-shadow:0 20px 45px rgba(0,0,0,.06);

transition:.35s;

}

.why-card:hover{

transform:translateY(-10px);

box-shadow:0 25px 60px rgba(0,0,0,.1);

}

.why-icon{

width:70px;

height:70px;

display:flex;

align-items:center;

justify-content:center;

font-size:30px;

border-radius:20px;

margin-bottom:20px;

}

.why-card h4{

font-size:26px;

font-weight:700;

margin-bottom:15px;

}

.why-card p{

font-size:16px;

line-height:1.8;

color:#666;

}